Search

1 to 2 of 2
Sort by

Discussion Reply
Re: Upgrading to Spectrum 10.2.0 in fault tolerant environment could cause SpectroSERVER to crash

Hi, I had this problem upgrading 10.1.1 to 10.2 running on RedHat 5.9 Error message to help other users: SPC-OCP-10049: The SpectroSERVER process terminated with a Segmentation Violation #caspectrum10.2 #10.2 #terminated #segmentation #violation #update []s VW